Subject: Power Series?

From: Mike Shaver <[email-masked]>
Date: Fri, 15 Aug 1997 16:20:45 -0400 (EDT)

Are the Power Series boxes of interest to me? =)
I may be able to get my hands on a 3-processor fridge-sized Power
Series something, and if it's a MIPS system, I just might give it a
shot.

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#> Paranoid for money.                            Sarcastic for kicks. 
#>                                                                     
#> "They already *KNOW* I am a whacko, Karen.                          
#>                  That doesn't mean I am *WRONG*." -- [email-masked]

---

From: [email-masked] (Steve Rikli)
Date: Fri, 15 Aug 1997 13:36:37 -0700 (PDT)

> Series something, and if it's a MIPS system, I just might give it a

They're respectable machines, depending on the flavor/color.  ;)

Are you sure it's really 3p ?  Most of the fridge-sized POWER Series
(you might also hear them referred to as "Predators" or "4D" systems)
had CPU cards which were 2p each, up to a max (AFAIK) of 8p per
system.  Though there was the 4D/210GTX which were sold in droves,
from what I hear.

In general, the 4D/XX0 nomenclature works like this:

	4D/340 == 4 33MHz R3000 CPUs
	4D/480 == 8 40MHz R3000 CPUs
	etc.

You get the idea.  Also in general, the fridge-sized POWER Series
cards were/are compatible with the deskside POWER Series, though
there were backplane differences (primarily just the # of slots
available, but there were a few other subtleties).

Personally, I'd *love* to see Linux running on the POWER series,
since I can likely get my hands on a deskside 4D/440 pretty
easily.  ;-)

If you need more info about the configuration of the POWER series
systems/chassis let me know and I might be able to help out.

cheers,
sr.
-- 
|| Steve Rikli <[email-masked]> ||| The problem with life is there's no     ||
|| Systems Administrator    ||| entry fee to keep out the riffraff.     ||
|| NSD, EIS Infrastructure  |||                                         ||
|| Silicon Graphics, Inc.   |||               - Calvin                  ||

---

From: Alex deVries <[email-masked]>
Date: Fri, 15 Aug 1997 16:47:19 -0400 (EDT)

> systems/chassis let me know and I might be able to help out.

Very cool.  I will get Dave Kennedy to identify the machine precisely so
we know exactly what we're dealing with.

- Alex

---

From: Mike Shaver <[email-masked]>
Date: Fri, 15 Aug 1997 16:54:36 -0400 (EDT)

> They're respectable machines, depending on the flavor/color.  ;)

This one is brown.

Mike
(I hear the mauve ones have more RAM, though)

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>      Chief System Architect -- will tame sendmail(8) for food       
#>                                                                     
#> "You are a very perverse individual, and I think I'd like to get to 
#>  know you better." --- [email-masked]

---

From: [email-masked] (richard offer)
Date: Fri, 15 Aug 1997 14:17:52 -0700

* $ from [email-masked] at "15-Aug: 4:54pm" | sed "1,$s/^/* /"
*
*
* Thus spake Steve Rikli:
* > Mike Shaver wrote:
* > >
* > > Are the Power Series boxes of interest to me? =)
* >
* > They're respectable machines, depending on the flavor/color.  ;)

The first SGI I used was a 240 VGX, really nice machine, of course it only had
8Mb of RAM...

*
* This one is brown.
*
* Mike
* (I hear the mauve ones have more RAM, though)

What is this, spot the Dilbert ?

*
* --
* #> Mike Shaver ([email-masked]) Ingenia Communications Corporation
* #>      Chief System Architect -- will tame sendmail(8) for food
* #>
* #> "You are a very perverse individual, and I think I'd like to get to
* #>  know you better." --- [email-masked]
*

richard.

_____________________________________________________________________
  A guest signature from Jeff Drummond (jjd at cray.com) 

  My name is Inigo Montoya.  You killed my father.  Prepare to die.
  My name is Frankenstein.  I have no father.  Prepare to die.
  My name is Darth Vader.  I AM your father.  Prepare to die.
  My name is Freddie Kruger.  Your father killed me.  Prepare to die.
  My name is the Terminator.  Your yet-to-be-born son will kill me. 
     Prepare to die.
  Yo, I'm Rambo.  Somebody got killed.  Die.

---

From: David Kennedy <[email-masked]>
Date: Fri, 15 Aug 1997 20:51:10 -0400 (EDT)

> Series something, and if it's a MIPS system, I just might give it a

Oops, yes, I lied.  It has _4_ processors.  (It detects 3 on bootup. ie:
the one it's booting with, and 3 more).  I'll get more specs on it
sometime next week.  It's brown though.

-- 
David Kennedy
"Error loading lmouse.drv.  You must reinstall Windows."